@charset "utf-8";
/* CSS Document */

@media (min-width: 1300px) {
  .container {
    width: 1280px;
  }
  
}

@media only screen and (max-width: 1199px) {
	
.footer_area_block:nth-child(3){padding-top:30px;}
.footer_area_block:nth-child(4){padding-top:30px;}

}

@media only screen and (max-width: 1299px) {

.logo{width:100%; text-align:center; padding:0px; float:none; position:static; left:auto; margin:0px;}
.logo a{display:inline-block;}
header nav{float:none;}	
header nav ul li{display:inline-block; float:none; padding:0px 0px 0px 5px;}

}

@media only screen and (max-width: 991px) {
	
.footer_top{padding:50px 0px; text-align:center; display:block;}	
.footer_area_heading span{left:50%; margin-left:-13px;}
.footer_area_block_block{padding:0px 0px 15px 0px;}
.footer_area_block_block span{position:static; left:auto; padding-right:10px;}
.footer_area_block:nth-child(2){padding-top:30px;}
.display_content{display:none;}

.threecolumn_section{padding:40px 0px;}
.threecolumn_block_inner{padding:0px !important;}
.threecolumn_block{border-width:0px 0px 1px 0px !important; position:relative; padding-bottom:30px !important; margin-bottom:30px;}
.threecolumn_block:nth-child(6){border-width:0px !important; position:relative; padding-bottom:0px !important; margin-bottom:0px;}
.threecolumn_block .button{position:static; left:auto; margin-top:20px;}

.aboutarea_right{padding-top:40px; padding-bottom:40px;}

.about_left{width:auto;}
.about_left img{max-width:100%;}
.about_right{width:auto; padding-top:40px;}

.contact_area{padding:40px 0px; text-align:center;}
.contact_area_left{width:auto;}
.contact_area_right{width:auto;}

.aboutarea .container{display:block;}
	
}

@media only screen and (max-width: 767px) {

.heading{font-size:35px !important;}
.footer_area_block{float:none;}
.inner_area{padding:40px 0px;}

.footer_bottom{font-size:12px;}

	
}

@media only screen and (max-width: 449px) {
	
}

@media only screen and (max-width: 376px) {

}